@charset "UTF-8";

body {
    background: #ececec;
	font-size:12px;
}
.pcBg {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../images/pc_bg1.jpg) no-repeat center center;
    background-size: cover;
}
.pcBg .pcBg_L {
    position: absolute;
    width: calc(50% - 250px);
    height: 100%;
    background: url(../images/pc_bg_l.png) no-repeat center center;
    background-size: auto 100%;
    left: 0;
    top:0;
}
.pcBg .pcBg_R {
    position: absolute;
    width: calc(50% - 250px);
    height: 100%;
    background: url(../images/pc_bg_r.png) no-repeat center center;
    background-size: auto 100%;
    right: 0;
    top:0;
}
.wrap {
    position: relative;
    width: 500px;
    left:50%;
    margin: 0 0 0 -250px;
    border: 2px solid #eee;
    overflow: hidden;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
    background: #fcc400;
}
.nav {
    position: absolute;
    display: block;
    width: 500px;
    height: 100%;
    top:0;
    left: 100%;
    margin: 0;
    background: rgba(0,0,0,0.8);
    z-index: 3;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}
.nav.expand {
    left: 0%;
}
.nav::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top:0;
    background: url(../images/nav_bg.jpg) no-repeat 0 0;
    background-size: 100% auto;
    
}
.nav .btn1 {
    margin: 100px 0 0 -200px;
}
.nav .btn2 {
    margin: 30px 0 0 -200px;
}
.nav .btn3 {
    margin: 30px 0 0 -200px;
}
.closeBtn {
    position: absolute;
    width: 90px;
    right:20px;
    top:20px;
    cursor: pointer;
    
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
}
.closeBtn:hover {
    transform: scale(1);
    -webkit-transform: scale(1);
}
.closeBtn img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}
.burger {
    position: absolute;
    width: 70px;
    right:20px;
    top:20px;
    z-index: 2;
    cursor: pointer;
    
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
}
.burger:hover {
    transform: scale(1);
    -webkit-transform: scale(1);
}
.burger img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}

.footer {
    position: relative;
    background: #28a7e1;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    padding: 10px 0 10px 0;
}
.kvBox {
    position: relative;
    width: 100%;
    height: auto;
}
.kvBox > img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}
.contentBox {
    position: relative;
    display: block;
    width: 100%;
    background: #fcc400;
    padding: 0 0 30px 0;
}
.defaultForm {
    position: relative;
    display: block;
    width: 400px;
    margin:0 50px 0 50px;
    height: auto;
    font-size: 0;
    z-index: 1;
}
input {
    position: relative;
    display: block;
    width: 100%;
    height: 50px;
    border: 0px;
    border-radius:30px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
    font-size: 15px;
    line-height: 50px;
    text-indent: 20px;
    color:#d38b35;
    z-index: 2;
    margin: 0 0 25px 0;
}
.codeInput {
    width: 190px;
    display: inline-block;
    vertical-align: middle;
}
.codeImg {
    position: relative;
    display: inline-block;
    width: 152px;
    height: 44px;
    margin: 0 0 25px 15px;
    background: #aaa;
    vertical-align: middle;
}
.reCode {
    position: relative;
    display: inline-block;
    font-size: 44px;
    line-height: 50px;
    margin: 0 0 25px 5px;
    color:#187fc4;
    vertical-align: middle;
}
.reCode span {
    cursor: pointer;
}
.reCode a {
    color:#187fc4;
}
.reCode:hover , .reCode a:hover {
    opacity: 0.7;
}
.btnBg {
    position: relative;
    display: block;
    width: 400px;
    height: 115px;
    left: 50%;
    margin: 0 0 0 -200px;
    background: url(../images/btn_bg.png) no-repeat center center;
    background-size: contain;
    text-align: center;
}
.btn {
    position: relative;
    display: inline-block;
    width: 250px;
    margin: 20px 0 0 0;
    cursor: pointer;
    
    transition: all 0.2s ease;
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
}
.btn:hover {
    transform: scale(1);
    -webkit-transform: scale(1);
}
.btn img {
    width: 100%;
    height: auto;
}
#scratcherBox {
    display: none;
}
#scratcherBox.expand {
    display: block;
}
.awardBox {
    position: relative;
    display: block;
    margin: 0;
    width: 100%;
}
.awardBox .playBoxBg {
    position: relative;
    width: 70%;
    margin: 0 0 0 75px;
}
.awardBox .canvasBox {
    position: absolute;
    display: block;
    width: 277px;
    height: 277px;
    left: 103px;
    top:120px;
    z-index: 1;
}
.awardBox .canvasBox .canvasCover {
    position: absolute;
    display: block;
    width: 277px;
    height: 277px;
    top:0;
    left: 0;
    z-index: 3;
}
.awardBox .canvasBox .prizeProduct {
    position: absolute;
    display: block;
    width: 277px;
    height: 277px;
    top:0;
    left: 0;
    z-index: 2;
}
.awardBox .canvasBox .prizeProduct img {
    position: absolute;
    width: 100%;
    height: auto;
}
.formBox {
    position: relative;
    display: none;
    width: 100%;
    top:0;
    left: 0;
    z-index: 5;
    background: #fcc400;
    padding: 0 0 30px 0;
}
.formBox.expand {
    display: block;
}
.prizeImg {
    position: relative;
    display: block;
    width: 100%;
}
.prizeImg > img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}
.formTitle {
    position: relative;
    display: block;
    width: 100%;
}
.formTitle > img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}
.userForm {
    position: relative;
    display: block;
    width: 80%;
    margin: 20px 0 0 10%;
}
.form2 {
    position: relative;
    display: block;
}
.privacyBox {
    position: relative;
    width: 400px;
    
}
.privacyBox::before {
    content: "";
    position: absolute;
    width: 360px;
    height: 50px;
    left: 40px;
    top:3px;
    background: url(../images/privacy.png) no-repeat 0 0;
    background-size: contain;
}
.privacyBox label {
    width: 25px;
    height: 25px;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    border-radius: 5px;
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
}
.privacyBox label::after {
    content: '';
    width: 15px;
    height: 7px;
    position: absolute;
    top: 5px;
    left: 4px;
    border: 3px solid #333;
    border-top: none;
    border-right: none;
    background: transparent;
    opacity: 0;
    transform: rotate(-45deg);
}
.privacyBox label:hover::after {
    opacity: 0.3;
}
.privacyBox input[type=checkbox] {
    visibility: hidden;
}
.privacyBox input[type=checkbox]:checked + label:after {
    opacity: 1;
}
.privacyBox .link1 {
    position: absolute;
    display: block;
    border-bottom:3px solid #28a7e1;
    width: 76px;
    height: 25px;
    top:0;
    left:172px;
    cursor: pointer;
}
.privacyBox .link2 {
    position: absolute;
    display: block;
    border-bottom:3px solid #28a7e1;
    width: 135px;
    height: 25px;
    top:0;
    left:267px;
    cursor: pointer;
}
.radioBox {
    position: relative;
    display: block;
    width: 100%;   
}
.radioBox span {
    position: relative;
    display: inline-block;
    width: 80px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    vertical-align: middle;
    text-indent: 18px;
    margin: 0 0 20px 0;
}
.radioBox span.radioBtn {
    width: 130px;
    text-indent: 0;
}
.radioBox input[type=radio] {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    box-shadow: none;
    vertical-align: middle;
    margin: 0;
    text-indent: 0;
}
.radioBox span label {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    vertical-align: middle;
    margin: 0;
    text-indent: 10px;
}

.selectBox {
    position: relative;
    display: block;
    width: 100%;
    font-size: 0;
}
.selectBox span {
    position: relative;
    display: inline-block;
    width: 80px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    vertical-align: middle;
    text-indent: 18px;
    margin: 0 0 20px 0;
}
.selectBox select {
    position: relative;
    display: inline-block;
    width: calc(100% - 80px);
    height: 50px;
    vertical-align: middle;
    margin: 0 0 20px 0;
    border: 0px;
    border-radius:30px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
    font-size: 15px;
    line-height: 50px;
    text-indent: 20px;
    color:#d38b35;
}

.ruleBox {
    position: relative;
    display: block;
    width: 90%;
    left: 5%;
}
.ruleBox > dt {
    position: relative;
    display: block;
    height: 27px;
}
.ruleBox > dt img {
    position: relative;
    display: block;
    height: 100%;
    width: auto;
}
.ruleBox > dd {
    position: relative;
    display: block;
    margin: 0 0 40px 0;
}
.ruleBox > dd h1 {
    position: relative;
    display: block;
    color:#000;
    font-size: 17px;
    line-height: 24px;
    margin: 10px 0 0 0;
}
.ruleBox > dd h2 {
    position: relative;
    display: block;
    background:#28a7e1;
    color:#fff;
    padding: 10px 0 10px 0;
    font-size: 17px;
    line-height: 24px;
    margin: 0 0 10px 0;
    border-radius:15px;
}
.ruleBox > dd p {
    position: relative;
    display: block;
    font-size: 17px;
    line-height: 30px;
    margin: 10px 0 10px 0;
    letter-spacing: 1px;
    text-align: justify;
    color:#000;
}
.ruleBox > dd p > a {
    color:#ffa438;
}
.ruleBox > dd span {
    display: block;
    position: relative;
    font-size: 16px;
    line-height: 1.3;
    color:#d8332a;
}
.ruleBox > dd.tc {
    text-align: center;
}
.ruleBox > dd.tc h1 {
    line-height: 30px;
    color:#000;
}
.ruleBox > dd.tc > span {
    line-height: 1;
    margin: 0 0 20px 0;
}
.awardInfo {
    position: relative;
    display: block;
    text-align: center;
    padding: 0 0 10px 0;
}
.awardInfo > dl {
    margin: 20px 0 40px 0;
}
.awardInfo > dl > dt {
    height: 180px;
}
.awardInfo > dl > dt img {
    position: relative;
    display: inline-block;
    height: 100%;
    width: auto;
}
.awardInfo > dl > dd > span {
    color:#000;
}
.awardInfo > dl > dd.note {
    font-size: 15px;
    text-align: left;
    line-height: 20px;
    margin: 10px 0 0 0;
    color:#c0212e;
}
.ruleInfo {
    position: relative;
}
.ruleInfo > span {
    position: relative;
    display: block;
    text-align: center;
}

.ruleInfo > ul {
    position: relative;
    display: block;
    font-size: 15px;
    line-height: 24px;
    padding: 10px 0 0 0;
    
}
.ruleInfo > ul > li {
    position: relative;
    list-style-type: decimal;
    margin: 0 0 15px 25px;
    text-align: justify;
    color:#000;
    
}
.ruleInfo .privacyNote span {
    font-size: 15px;
    line-height: 22px;
    margin: 5px 0 10px 0;
    color:#000;
}